/* If possible, responsive styles should be placed here so they are easier to modify or debug if necessary */


/* --------------------------------- */
/* ----- Default Mobile Layout ----- */
/* --------------------------------- */

/* global */

#content > .row > div > .row {
    margin: 0;
}
/*
#content > .row > .col-lg-12 {
    padding: 0;
}
*/

#navbar-main {
    display: none;
}

#navbar-main-mobile {
    display: block;
}

#header {
    width: 100%;
    height: 155px;
}

/*.breadcrumb {
    margin-left: 20px;
}*/

.site-logo {
    display: block;
    margin: 18px auto;
    /*margin-top: 18px;
    margin-bottom: 18px;*/
}

.body,
.sidebar,
/*.site-logo,*/
.breadcrumb,
.page-title,
.section-title,
.col-video-primary {
    margin-left: 21px;
    margin-right: 21px;
}

.findy-box .search-field {
    font-size: 12px;
    padding: 6px 8px;
}

#menu-search .search-field {
    height: 25px;
}

.horizontal-scrollable {
    overflow-x: auto;
}

/* ----------------------------- */
/* ----- Minor Breakpoints ----- */
/* ----------------------------- */

@media screen and (min-width: 560px) {
    /*#header > .container {
        text-align: left;
    }*/
    /*.site-logo {
        margin: 18px 0;
    }*/
}

/* 640px -- left margin shrinks */
@media screen and (min-width: 640px) {
    .body,
    .sidebar,
    .site-logo,
    .breadcrumb,
    .page-title,
    .section-title,
    .col-video-primary {
        /*margin-left: 13px;
        margin-right: 13px;*/
    }

    .findy-box {
        display: block;
        visibility: visible;
        float: right;
        color: #fff;
        border-radius: 5px;
        padding: 1em 2%;
        width: 100%;
        /*margin-right: 2%;*/
    }

    .horizontal-scrollable {
        overflow-x: hidden;
    }
}


/* ---------------------------------- */
/* ----- First Major Breakpoint ----- */
/* ---------------------------------- */
/* Centered menu, floating search box, right sidebar */

@media screen and (min-width: 768px) {
    /*.container { width: 750px; }  Bootstrap */
    .container {
        width: 95%;
    }

    nav#navbar-main {
        display: inline-block; /* so this smaller horizontal nav will be centered */
    }
    nav#navbar-main-mobile {
        display: none;
    }

    #header {
        text-align: center; /* so this smaller horizontal nav will be centered */
    }

    #menu-primary-navigation-wrap > .menu > li > a {
        padding-left: 11px;
        padding-right: 11px;
    }

    #menu-search {
        width: 250px;
        left: auto;
        right: 0;
        top: -45px;
        text-align: right;
    }

    #sidebar-left-and-body.col-lg-8 {
        width: 70%;
        /*width: 715px;*/
        /*width: auto;*/
        /*min-width: 70%;*/
        padding-right: 0;
    }

    #sidebar-left-and-body.col-lg-12 {
        width: 100%;
    }

    .proxied_app #sidebar-left-and-body.col-lg-8{ /* proxied apps */
      width: 75%;
    }

    .body,
    .sidebar,
    .site-logo,
    .breadcrumb,
    .page-title,
    .section-title,
    .col-video-primary {
        margin-left: 0;
        margin-right: 0;
    }

    .sidebar-right {
        width: 25%;
/*        margin-left: 5%;
        margin-right: 0;*/
        /*width: 250px;*/
        /*max-width: 250px;*/
        margin-left: 20px;
        padding: 0;
    }

    .proxied_app .sidebar-right { /* proxied apps */
      width: 19%;
    }

    /*.findy-box,
    .home-groundup {
        float: left;
        width: auto;
        margin-right: 0;
    }*/

    .findy-box {
        padding: 0.5em 3%;
        margin-bottom: 2em;
    }
    .findy-box .search-field {
        width: 75%;
    }
    .groundup-image,
    .groundup-text {
        float: none;
        width: auto;
        margin-right: 0;
    }

    #menu-search .search-field {
        height: 31px;
    }

    #content > .row > div > .row {
        margin-right: -15px;
        margin-left: -15px;
    }
}

@media screen and (min-width: 900px) {
    .findy-box .search-field {
        width: 80%;
    }
}

@media (max-width: 900px) {
    ul.togetherhood-nav {
        padding: 5px;
    }
    ul.togetherhood-nav li a {
        padding: 5px;
    }
}
/* --------------------------------- */
/* ----- Full Width Breakpoint ----- */
/* --------------------------------- */

@media screen and (min-width: 944px) {

    #header {
        text-align: left;
    }

    nav#navbar-main {
        display: block;
    }

    #menu-primary-navigation-wrap > .menu > li > a {
        padding-left: 17px;
        padding-right: 17px;
    }

    #menu-search {
        float: left;
        margin-left: 10px;
        position: static;
        width: auto;
    }

    #menu-search .search-field {
        width: 129px;
    }

    #menu-search .search-field {
        padding: 0px 5px;

    }

    #menu-primary-navigation-wrap > .menu > li:last-child > a {
        border-radius: 0;
    }


    #menu-search .search-field {
        height: 25px;
    }

}

@media (min-width: 992px) {
    .container { width: 970px; } /* Bootstrap */

}

@media (min-width: 1200px) {
    .container { width: 1000px; } /* Bootstrap */

    .findy-box .search-field {
        width: 192px;
    }

    .proxied_app .findy-box .search-field { /* proxied apps */
      width: 140px;
    }

}
